{
  "$schema": "https://json.schemastore.org/tsconfig",
  "extends": "./tsconfig.json",
  "compilerOptions": {
    "outDir": "./dist",
    "declarationDir": "./types",
    "tsBuildInfoFile": "./dist/.tsbuildinfo"
  },
  "include": ["**/*"],
  "exclude": ["tests", "types", "dist", "**/*.spec.ts", "**/*.spec.tsx"]
}
